
function url() {
    return document.getElementById("_value").value;
}

function initImageViewer(){
	var elm = document.getElementById("base");
    elm.innerHTML = "";
    
    var div = newDIV(elm, "imageArea");
	var im = newIMAGE(div, "", url(), "");
}

